﻿/* begin Page */

#main, table
{
   font-family: "Century Gothic",Arial, Helvetica, Sans-Serif;
   font-size: 13px;
}

h1, h2, h3, h4, h5, h6, p, a, ul, ol, li
{
   margin: 0;
   padding: 0;
}


.blockheader .t,
.vmenublockheader .t,
.logo-name,
.postheader a
{
   font-weight:normal;
   font-family: "Century Gothic",Arial, Helvetica, Sans-Serif;
   font-size: 32px;
}
html, body
{
   height:100%;
}

#main
{
	position: relative;
	z-index: 0;
	width: 100%;
	min-height: 100%;
	left: 0;
	top: 0;
	cursor:default;
	overflow:hidden;
}

body
{
	padding: 0;
	margin:0;
	min-width: 900px;
	color: #A40004;
	background-color: #770012;
	background-image: url('images/Bottom_texture.jpg');
	background-repeat: repeat;
	background-attachment: fixed;
	background-position: top center;
}

.cleared
{
   display:block;
   clear: both;
   float: none;
   margin: 0;
   padding: 0;
   border: none;
   font-size: 0;
   height:0;
   overflow:hidden;
}

.reset-box
{
   overflow:hidden;
   display:table;
}


table.position
{
   position: relative;
   width: 100%;
   table-layout: fixed;
}



/* Start Bar */
.bar {
   position:relative;
}
.bar:before, .bar:after {
   position:absolute;
   top: 55px;
	height: 115px;
   bottom:0;
   content:' ';
   background-repeat:repeat;
   z-index:-1;
}
.bar:before {
   left:0;
   background-position: top left;
}
.bar:after {
   right:0;
   background-position: top right;
}
/* End Bar */



/* end Page */

/* begin Header */
div.header
{
	margin: 0 auto;
	position: relative;
	z-index: -5;
	width:100%;
	height: 250px;
	margin-top: 0;
	margin-bottom: 0;
	text-align: center;
}
.header-position
{
   position: absolute;
   top: 0;
   right: 0;
   left: 0;
} 

.header-wrapper 
{
   position: relative;
   top:0;
   width:900px;
   margin:0 auto;
}
.header-inner 
{
   position: relative;
   margin: 0 4px;
}

.header:before
{
   position: absolute;
   display:block;
   content:' ';
   z-index:-2;
   top: 0;
   width:100%;
   height: 250px;
   background-image: url('images/header.png');
   background-repeat: no-repeat;
   background-position:top center;
}

/* end Header */

/* begin HeaderObject */
div.headerobject
{
	display: block;
	left: 100%;
	margin-left: -347px;
	position: absolute;
	top: 0;
	width: 500px;
	height: 250px;
	background-image: url(images/header-object.png);
	float: right;
	background-repeat: no-repeat;
}
/* end HeaderObject */

/* begin Logo */
div.logo
{
	display: block;
	position: absolute;
	top: 76px;
	left: 49px;
	margin-left: -11px;
	text-align: center;
	width: 583px;
}

.logo-name
{
	display: block;
	text-align: left;
	font-size: 36px;
	text-decoration: none;
	padding: 0;
	margin: 0;
	color: #FFFFFF !important;
}

.logo-text
{
   display: block;
   text-align: left;
   font-style: normal;
   font-weight: normal;
   font-size: 17px;
   padding: 0;
   margin: 0;
   color: #BCB9C0 !important;
}

#headline, #slogan 
{
   display: block;
   min-width: 150px;
   text-align: left;
}
/* end Logo */

/* begin Menu */
/* menu structure */

ul.hmenu a, ul.hmenu a:link, ul.hmenu a:visited, ul.hmenu a:hover 
{
	outline: none;
	position: relative;
	z-index: 11;
}

ul.hmenu, ul.hmenu ul
{
   display: block;
   margin: 0;
   padding: 0;
   border: 0;
   list-style-type: none;
}

ul.hmenu li
{
	top: 55px;
	height: 170px;
   margin: 0;
   padding: 0;
   border: 0;
   display: block;
   float: left;
   position: relative;
   z-index: 5;
   background: none;
}
/* end menu structure */

/* menu bar */

.nav
{
   width:900px;
   margin:0 auto;
   min-height: 119px;
   z-index: 100;
   margin-top: -101px;
   margin-bottom: -3px;
}

.nav:before, .nav:after{
   background-image: url('images/nav.png');
}
.nav:before{
   right: 12px;
}
.nav:after{
   width: 12px;
}
/* end menu bar */
.nav-outer{
   position:absolute;
   width:100%;
}
.nav-wrapper 
{
   position: relative;
   width:900px;
   margin:0 auto;
}

.nav-inner{
   margin: 0 4px;
}

/* end Menu */

/* begin MenuItem */
ul.hmenu>li>a
{
   position: relative;
   display: block;
   height: 111px;
   cursor: pointer;
   text-decoration: none;
   color: #FFFFFF;
   padding: 0 22px;
   line-height: 111px;
   text-align: center;
}
.hmenu a, .hmenu a:link, .hmenu a:visited, .hmenu a:hover
{
	font-style: normal;
	font-weight: normal;
	font-size: 19px;
}

ul.hmenu>li>a:hover, ul.hmenu>li:hover>a{
   color: #FBBCBD;
}

/* end MenuItem */

/* begin MenuSeparator */
ul.hmenu>li:before
{
   position:absolute;
   display: block;
   content:' ';
   top:0;
   left:  -1px;
   width:1px;
   height: 111px;
   background: url('images/menuseparator.png') center center no-repeat;
}

ul.hmenu>li {
   margin-left:1px;
}
ul.hmenu>li:first-child {
   margin-left:0;
}

ul.hmenu>li:first-child:before{
   display:none;
}
/* end MenuSeparator */

.FirstTable
{
	background-image: url(img/spc90.png);
	background-repeat: repeat;
}
.secondTable
{
	padding: 5px;
}
.tblBkg
{
	background-image: url(img/spacer.png);
	background-repeat: repeat;
	border: thin solid #CCC;
}
.tblMainTxt
{
	background-image: url(img/spacer.png);
	background-repeat: repeat;
	border: thin solid #CCC;
	padding-right: 5px;
	padding-left: 5px;
}
.LR
{
	padding-right: 5px;
	padding-left: 5px;
}
.GlTxtOglasa
{
	width: 500px;
	padding-right: 5px;
	padding-left: 5px;
	color: #3B3B3B;
	text-align: left;
	/*word-break: break-all;*/
	word-break: break-word;
}
.GlCena
{
	padding-right: 5px;
	padding-left: 5px;
	color: #700509;
	font-size: 16px;
}
.GlRubrike
{
	padding-right: 5px;
	padding-left: 5px;
	color: #700509;
}
/* begin Box, Sheet */
.sheet
{
	max-width:900px;
	margin-top: 7px;
	margin-bottom: -3px;
	cursor:auto;
	width: 1000px;
}

/* end Box, Sheet */

/* begin Layout */
.layout-wrapper
{
   position:relative;
   margin:0 auto 0 auto;
}

/* begin Box, Block */
.block
{
   max-width:892px;
   margin: 5px;
}
/* end Box, Block */

/* begin BlockHeader */
.blockheader {
   margin-bottom: 0;
   min-height: 34px;
   line-height:34px;
}

.blockheader .t
{
   min-height: 34px;
   line-height:34px;
   color: #000000;
   font-size: 20px;
   margin:0;
   padding: 0 10px 0 10px;
   white-space: nowrap;
}

/* end BlockHeader */


/* begin Button */
span.button-wrapper>a.button,
span.button-wrapper>a.button:link,
span.button-wrapper>input.button,
span.button-wrapper>button.button
{
   text-decoration: none;
   font-family: "Century Gothic",Arial, Helvetica, Sans-Serif;
   font-size: 15px;
   position:relative;
   top:0;
   display: inline-block;
   vertical-align: middle;
   white-space: nowrap;
   text-align: center;
   color: #FFFFFF !important;
   width: auto;
   outline: none;
   border: none;
   background: none;
   line-height: 35px;
   height: 35px;
   margin: 0 !important;
   padding: 0 80px !important;
   overflow: visible;
   cursor: pointer;
   text-indent: 0;
}

span.button-wrapper
{
   vertical-align: middle;
   display: inline-block;
   position: relative;
   height: 35px;
   overflow: hidden;
   white-space: nowrap;
   text-indent: 0;
   width: auto;
   max-width:892px;
   margin: 0;
   padding: 0;
   z-index: 0;
}




div.block select 
{
   width:96%;
}

span.button-wrapper>span.button-l, span.button-wrapper>span.button-r
{
   display: block;
   position: absolute;
   top: 0;
   bottom: 0;
   margin: 0;
   padding: 0;
   background-image: url('images/button.png');
   background-repeat: no-repeat;
}

span.button-wrapper>span.button-l
{
   left: 0;
   right: 11px;
   background-position: top left;
}

span.button-wrapper>span.button-r
{
   width: 11px;
   right: 0;
   background-position: top right;
}

/* end Button */

/* begin Box, Post */

a img
{
   border: 0;
}

/* end Box, Post */



/* begin PostBullets */
.postcontent ol, .postcontent ul
{
   margin: 1em 0 1em 2em;
   padding: 0;
}

.postcontent li
{
   font-size: 13px;
   color: #141315;
   padding: 0 0 0 11px;
}

.postcontent li ol, .post li ul
{
   margin: 0.5em 0 0.5em 2em;
   padding: 0;
}

.postcontent ol>li
{
   background: none;
   padding-left: 0;
   /* overrides overflow for "ul li" and sets the default value */
  overflow: visible;
}

.postcontent ul>li
{
   background-image: url('images/postbullets.png');
   background-repeat: no-repeat;
   background-position: top left;
   padding-left: 11px;
   /* makes "ul li" not to align behind the image if they are in the same line */
  overflow-x: visible;
   overflow-y: hidden;
}

/* end PostBullets */
blockquote
{
	border: solid 1px #B4B6B4;
	background-color: #FCFCFC;
	margin-left: 30px;
	padding-left: 20px;
	background-position: 10px top;
	background-repeat: no-repeat;
	/* makes block not to align behind the image if they are in the same line */
  overflow: auto;
	clear:both;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
}

/* end PostQuote */

/* begin PostIcons, PostFooterIcons */
.postfootericons,
.postfootericons a,
.postfootericons a:visited
{
   font-family: "Century Gothic",Arial, Helvetica, Sans-Serif;
   color: #303130;
}

/* end PostIcons, PostFooterIcons */


/* begin Footer */
.footer
{
   position: relative;
   margin-top:2px;
   margin-bottom:0;
   width: 100%;
}

.footer-body
{
	position:relative;
	padding: 8px;
	color: #CF9C9C;
	font-size: 11px;
}
.footer:before, .footer:after 
{
   position: absolute;
   content:' ';
   z-index:-2;
   bottom:0;
   height:50px;
   background-image: url('images/footer_b.png');
}

.footer:before
{
   left:0;
   right:0;
   background-position: bottom left;
}

.footer-text p
{
   padding:0;
   margin:0;
   text-align: center;
}


.footer-text
{
   min-height: 5px;
   padding-left: 10px;
   padding-right: 10px;
   position: relative;
   float: left;
   left: 50%;
   text-align: center;
}

.footer-center
{
   position: relative;
   float: right;
   right: 50%;
}
/* begin PageFooter */
.page-footer, 
.page-footer a,
.page-footer a:link,
.page-footer a:hover
{
   font-family: Arial;
   font-size: 10px;
   letter-spacing: normal;
   word-spacing: normal;
   font-style: normal;
   font-weight: normal;
   text-decoration: underline;
   color: #D28484;
}

.page-footer
{
	position: relative;
	z-index: 10;
	padding: 1em;
	text-align: center;
	text-decoration: none;
	color: #D28282;
}
/* end PageFooter */

/* MY STYLES */
.senka150
{
	background-image: url(img/senka150.png);
	background-repeat: no-repeat;
	background-position: center top;
}
.okvirSL
{
	border: thin solid #CCC;
}
a
{
	color: #C00;
}
a:hover
{
	color: #836B67;
	text-decoration: none;
}
.BlogTXT,
.BlogTXT a
{
	font-size: 20px;
	color: #C00;
	background-position: left;
	text-align: left;
	line-height: 125%;
}
.BlogTXT a:hover
{
	font-size: 20px;
	color: #C00;
	background-position: left;
	text-align: left;
	line-height: 125%;
	text-decoration: none;
}
li
{
	list-style-image: none;
	list-style-type: none;
	padding-left: 7px;
}
.tema a
{
	color: #836B67;
	text-decoration: none;
	line-height: 130%;
	padding: 0 0 0 10px;
	background-image: url('images/blockcontentbullets.png');
	background-repeat: no-repeat;
	background-position: top left;
}
.tema a:hover
{
	color: #CC0000;
	text-decoration: none;
}
.animirajuci
{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #333;
	font-weight: normal;
}
.phpTxt
{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #5B6373;
	font-weight: normal;
}

.oglasG
{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #C72C2C;
	line-height: 110%;
	list-style-type: disc;
}
.mob
{
	font-family: "Courier New", Courier, monospace;
	font-size: 14px;
	font-weight: 800;
	color: #890101;
}
.slicice
{
	width: 510px;
}
.LikeTXT
{
	color: #1877f2;
	font-weight: 400;
}
.LikeTXT a
{
	color: #1877f2;
	font-weight: 400;
}
.TXTpodBanner
{
	color: #315B86;
	font-weight: bold;
	text-decoration: none;
	font-size: 16px;
}
.TXTpodBanner a
{
	color: #315B86;
	font-weight: bold;
}
.LborderLk
{
	 border-style: solid;
     border-left-width: 0px;
     border-top-width: 0px;
     border-right-width: 0.16em;
     border-bottom-width: 0px;
}
.LikeTXTSh
{
	color: #1877f2;
	vertical-align: bottom;
	padding-top: 0px;
	font-weight: 400;
}
.iFrame
{
	color: #fff;
}
.IFrame a
{
color: #fff;
}
.DizajnTXT,
.DizajnTXT a
{
	font-size: 20px;
	color: #F9C564;
	background-position: left;
	text-align: left;
	line-height: 125%;
	text-decoration: none;
	background-color: #FE6001;
	padding-top: 8px;
	padding-right: 3px;
	padding-bottom: 2px;
	padding-left: 10px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #DEBFA0;
	display: block;
}
.spacer,
.spacer a
{
	font-size: 20px;
	color: #C00;
	background-position: left;
	text-align: left;
	line-height: 125%;
	text-decoration: none;
	background-color: #FE6001;
	display: block;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 7px;
	padding-left: 10px;
}
.Softver
{
	font-size: 14px;
	color: #7B8593;
	display: block;
	border: thin solid #E4E4E4;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
}
.EmailM
{
	color: #6B7181;
	font-weight: 400;
	font-size: 12px;
}
.BanerEmail
{
	color: #1877f2;
	font-weight: 400;
	font-size: 12px;
}
.BanerEmail a
{
	color: #1877f2;
	font-weight: 400;
}
